<?php
ini_set('display_errors', 0);

$connection = mysqli_connect("localhost","westmidl_crm","n7]ZNB%%#hOY","westmidl_sajisurx_crm_new");

mysqli_query($connection,'SET CHARACTER SET utf8');
mysqli_query($connection,"SET SESSION collation_connection ='utf8_general_ci'");

?>